var ft0=new Folder("", "BEASplash4222.html");
ft1=new Folder(  "BusinessPhone – Dialog 4222 Office/Dialog 3211 и 3212", "BEASplash4222.html");
    ft0.addChild(ft1);

ft2=new Folder(  "Обзор системы BEA", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Руководства пользователя BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "Описание диалоговых окон BEA", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Диалоговое окно Instrument (Аппарат)", "19818_bea2.html"));

    ft2.addChild(new Item("DSS connected (Подключена панель DSS)", "19818_bea3.html"));

    ft2.addChild(new Item("Key Parameters (Параметры клавиши)", "19818_bea4.html"));

    ft2.addChild(new Item("Settings (Настройка)", "19818_bea5.html"));

    ft2.addChild(new Item("Диалоговое окно Directory (Телефонный справочник)", "19818_bea6.html"));

    ft2.addChild(new Item("Assignment (Назначение)", "19818_bea7.html"));

    ft2.addChild(new Item("Admin (Администрирование)", "19818_bea8.html"));

    ft2.addChild(new Item("DCM Export (Экспорт DCM)", "19818_bea9.html"));

ft2=new Folder(  "Добро пожаловать!", "Facilities.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Авторское право", "Facilities2.html"));

    ft2.addChild(new Item("Гарантия", "Facilities3.html"));

    ft2.addChild(new Item("Декларация соответствия", "Facilities4.html"));

ft2=new Folder(  "Описание", "Facilities5.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 4222 Office", "Facilities6.html"));

    ft2.addChild(new Item("Dialog 3212 Standard / Dialog 3211 Economyplus", "Facilities7.html"));

    ft2.addChild(new Item("Клавиши телефонов Dialog 4222 / Dialog 3211 &amp; 3212", "Facilities8.html"));

    ft2.addChild(new Item("Световые индикаторы", "Facilities9.html"));

    ft2.addChild(new Item("Информация на дисплее", "Facilities10.html"));

    ft2.addChild(new Item("Тональные сигналы", "Facilities11.html"));

ft2=new Folder(  "Входящие вызовы", "Facilities12.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ответ на вызовы", "Facilities13.html"));

    ft2.addChild(new Item("Отключенный звонок", "Facilities14.html"));

    ft2.addChild(new Item("Сохранение и повторный набор входящих вызовов", "Facilities15.html"));

ft2=new Folder(  "Исходящие вызовы", "Facilities16.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Вызов абонента", "Facilities17.html"));

    ft2.addChild(new Item("Повторный набор последнего набранного внешнего номера", "Facilities18.html"));

    ft2.addChild(new Item("Сохранение внешнего номера", "Facilities19.html"));

    ft2.addChild(new Item("Автоматический обратный вызов", "Facilities20.html"));

    ft2.addChild(new Item("Автоматический повторный набор номера", "Facilities21.html"));

    ft2.addChild(new Item("Внутренний абонент занят", "Facilities22.html"));

    ft2.addChild(new Item("Переадресованный добавочный номер", "Facilities23.html"));

    ft2.addChild(new Item("Сокращенные номера", "Facilities24.html"));

    ft2.addChild(new Item("Общие сокращенные номера", "Facilities25.html"));

    ft2.addChild(new Item("Индивидуальные сокращенные номера с использованием программируемых клавиш", "Facilities26.html"));

    ft2.addChild(new Item("Индивидуальные сокращенные номера с использованием номеронабирателя", "Facilities27.html"));

    ft2.addChild(new Item("Набор номера по имени", "Facilities28.html"));

ft2=new Folder(  "Во время разговора", "Facilities29.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Групповое прослушивание", "Facilities30.html"));

    ft2.addChild(new Item("Переключение с трубки на громкую связь", "Facilities31.html"));

    ft2.addChild(new Item("Переключение с громкой связи на трубку", "Facilities32.html"));

    ft2.addChild(new Item("Выключение микрофона", "Facilities33.html"));

    ft2.addChild(new Item("Справка", "Facilities34.html"));

    ft2.addChild(new Item("Возвращение на первого абонента", "Facilities35.html"));

    ft2.addChild(new Item("Перевод вызова", "Facilities36.html"));

    ft2.addChild(new Item("Ожидающий вызов", "Facilities37.html"));

    ft2.addChild(new Item("Телефонная конференция", "Facilities38.html"));

    ft2.addChild(new Item("Индивидуальное удерживание", "Facilities39.html"));

    ft2.addChild(new Item("Общее удерживание", "Facilities40.html"));

    ft2.addChild(new Item("Отправка сообщения", "Facilities41.html"));

    ft1.addChild(new Item("Список вызовов", "Facilities42.html"));

ft2=new Folder(  "Начисление оплаты", "Facilities43.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Индикация стоимости", "Facilities44.html"));

    ft2.addChild(new Item("Стоимость последнего разговора", "Facilities45.html"));

    ft2.addChild(new Item("Просмотр вашего счетчика стоимости", "Facilities46.html"));

ft2=new Folder(  "Переадресация вызовов", "Facilities47.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Фиксированная переадресация вызовов", "Facilities48.html"));

    ft2.addChild(new Item("Индивидуальная переадресация вызовов", "Facilities49.html"));

    ft2.addChild(new Item("Следуй за мной", "Facilities50.html"));

ft2=new Folder(  "Информация об отсутствии", "Facilities51.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ввод информации", "Facilities52.html"));

    ft2.addChild(new Item("Изменение информации", "Facilities53.html"));

    ft2.addChild(new Item("Прием информации для переадресованных вызовов", "Facilities54.html"));

ft2=new Folder(  "Система голосовой почты", "Facilities55.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Активация почтового ящика", "Facilities56.html"));

    ft2.addChild(new Item("Деактивация почтового ящика", "Facilities57.html"));

    ft2.addChild(new Item("Доступ к голосовой почте", "Facilities58.html"));

    ft2.addChild(new Item("Прослушивание сообщений", "Facilities59.html"));

    ft2.addChild(new Item("Изменение вашего персонального приветствия", "Facilities60.html"));

    ft2.addChild(new Item("Отправка сообщений через ваш почтовый ящик", "Facilities61.html"));

    ft2.addChild(new Item("Уведомление о внешнем вызове", "Facilities62.html"));

    ft2.addChild(new Item("Изменение пароля", "Facilities63.html"));

    ft2.addChild(new Item("Функция «Диктофон»", "Facilities64.html"));

    ft2.addChild(new Item("Запись разговора", "Facilities65.html"));

ft2=new Folder(  "Системная телефонная книга", "Facilities66.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Установление вызова", "Facilities67.html"));

ft2=new Folder(  "Безопасность", "Facilities68.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Блокировка добавочного номера", "Facilities69.html"));

    ft2.addChild(new Item("Обход блокировки добавочного номера", "Facilities70.html"));

ft2=new Folder(  "Групповые функции", "Facilities71.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Отображение внешней линии на клавише", "Facilities72.html"));

    ft2.addChild(new Item("Контроль/Помощь", "Facilities73.html"));

    ft2.addChild(new Item("Захват вызовов группы", "Facilities74.html"));

    ft2.addChild(new Item("Пейджинг через громкоговоритель", "Facilities75.html"));

    ft2.addChild(new Item("Общий звонок", "Facilities76.html"));

    ft2.addChild(new Item("Групповой поиск", "Facilities77.html"));

ft2=new Folder(  "Средства ISDN", "Facilities78.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Идентификация номера", "Facilities79.html"));

    ft2.addChild(new Item("Ответ на входящие звонки из ISDN-линии", "Facilities80.html"));

    ft2.addChild(new Item("Ответ на входящие звонки из ISDN-линии", "Facilities81.html"));

    ft2.addChild(new Item("Идентификация нежелательных вызовов", "Facilities82.html"));

    ft2.addChild(new Item("Запрет отображения номера", "Facilities83.html"));

ft2=new Folder(  "Другие полезные функции", "Facilities84.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Спаренная конфигурация", "Facilities85.html"));

    ft2.addChild(new Item("Напоминание", "Facilities86.html"));

    ft2.addChild(new Item("Фоновая музыка", "Facilities87.html"));

    ft2.addChild(new Item("Домофон", "Facilities88.html"));

    ft2.addChild(new Item("Интерком", "Facilities89.html"));

    ft2.addChild(new Item("Ночной режим", "Facilities90.html"));

    ft2.addChild(new Item("Прямой доступ в систему (DISA)", "Facilities91.html"));

    ft2.addChild(new Item("Номер счета", "Facilities92.html"));

    ft2.addChild(new Item("Тональные сигналы DTMF", "Facilities93.html"));

    ft2.addChild(new Item("Автоматический ответ", "Facilities94.html"));

    ft2.addChild(new Item("Работа в сети", "Facilities95.html"));

    ft2.addChild(new Item("Вызовы IP", "Facilities96.html"));

    ft2.addChild(new Item("Функция выбора самого дешевого маршрута", "Facilities97.html"));

ft2=new Folder(  "Принадлежности", "Facilities98.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Клавишная панель", "Facilities99.html"));

    ft2.addChild(new Item("Дополнительный модуль", "Facilities100.html"));

    ft2.addChild(new Item("Дополнительная трубка", "Facilities101.html"));

    ft2.addChild(new Item("Магнитофон", "Facilities102.html"));

    ft2.addChild(new Item("Наушники - Dialog 4222 Office", "Facilities103.html"));

    ft2.addChild(new Item("Наушники – Dialog 3211 и Dialog 3212", "Facilities104.html"));

    ft1.addChild(new Item("Полезные советы", "UsefulHints.html"));

    ft1.addChild(new Item("Глоссарий", "Glossary.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
